.ar_content img,table,section {    
	display: block;
    max-width: 100%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    word-wrap:break-word;
    word-break:break-all;
}

.ar_content span,p {
    white-space: pre-wrap;
    word-break: break-all;
    /*font-size: larger !important;*/
}
    
.video_iframe {
    max-height: 375px;
    max-width: 100% !important;
    display:block;
    margin-right: auto;
    margin-left: auto;
    border-style: inset;
    border-color: initial;
    border-image: initial;
}

.ar_content small {
	margin: 4px;
	font-size: 0.7em;
	color: #245269;
}
 
.doc_list {
	border: 0px;
	padding: 0px;
}

.doc_list img {
	display: block;
    max-width: 100%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}

.doc_list p {
	margin: 4px;
	font-size: 0.9em;
}


.doc_list h4 {
	margin: 4px;
	font-size: 1.5em;
	color: black;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-size: 16px;
}

.rich_media_title {
    margin-bottom: 10px;
    line-height: 1.4;
    font-weight: 400;
    font-size: 24px;
}

.doc_list small {
	margin: 4px;
	font-size: 0.7em;
	color: #245269;
}

.doc_list div {
	margin-top: 3px;
	padding: 0px;
}

.qrcodeimg {
	display: block;
    max-width: 100%;
    width:100px;
    height: auto;
}

.dashed_line {
	border: 1px dashed #ddd
}

.img_wxmini {
	border-radius: 80px;
	width: 20px; 
	margin-right: 5px;
	float: left;
}

.footer_link a {
	display:inline-block;
	text-decoration:none;
	height:20px;
	line-height:20px;
}

.footer_link p {
	float:left;
	height:20px;
	line-height:20px;
	margin: 0px 0px 0px 5px; 
	color:#939393;
	font-size:small;
}

.breadcrumb a {
	color: #2f2f2f;
	font-weight: 400;
	font-size: small;
}

.breadcrumb>.active {
	color:#777;
	font-weight: 400;
	font-size: small;
}

.xstoplabel a {
	color: black;
    font-weight: 400;
    font-size: 1.5em;
}

.ad_google {
	text-align: center;
}

.iframe_class {
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
}

.hidden {
	display: none;
}
.promote-box .promote-content {
	width: 340px;
	height: 250px;
	background: #fff;
	text-align: center;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	overflow: hidden
}

.promote-box .close {
	display: none
}

.promote-box .promote-title {
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 0
}

.promote-box-fixed .promote-content {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -150px;
	margin-left: -150px;
	z-index: 5;
	border: 1px solid #c1c1c1
}

.promote-box-fixed .promote-cover {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(153,153,153,.47);
	width: 100%;
	height: 100%;
	z-index: 1
}

.promote-box-fixed .close {
	display: block;
	font-size: 24px;
	position: absolute;
	top: 0;
	right: -1px;
	color: #4e4e4e;
	opacity: 1;
	z-index: 6;
	width: 38px;
	height: 38px;
	text-align: center;
	background: #c3c3c3;
	padding-left: 3px
}

button.close{
	-webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

.a_white {
	color:white
}

.rich_media_content span {
	width: auto !important;
}
.rich_media_content table {
	width: auto !important;
}
.rich_media_content p {
	width: auto !important;
}
.rich_media_content section {
    max-width: 100% !important;
}
.rich_media_content * {
    max-width: 100% !important;
}

.tw_A_ad {
	font-size: larger;
	border: 1px solid #cacaca;
	border-radius: 5px;
    padding: 5px;
}

.font_color_blue {
	color: #3F85F1;
}
.font_color_green {
	color: #2FA858;
}
.font_color_yellow {
	color: #FCBC27;
}
.font_color_red {
	color: #ec4335;
}
